 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1637px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 209px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 12px 18px 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 0.75rem;
  margin: 17px 8px 0 0;
}

.u-section-1 .u-group-2 {
  width: 800px;
  min-height: 202px;
  height: auto;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 12px 20px 20px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  margin: 8px 0 0;
}

.u-section-1 .u-group-3 {
  min-height: 166px;
  width: 800px;
  height: auto;
  margin: 14px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.75rem;
  margin: 9px 0 0;
}

.u-section-1 .u-group-4 {
  min-height: 304px;
  width: 800px;
  height: auto;
  margin: 19px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 20px 19px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 0 0 0 9px;
}

.u-section-1 .u-text-8 {
  font-size: 0.75rem;
  margin: 15px 0 0;
}

.u-section-1 .u-group-5 {
  width: 800px;
  min-height: 308px;
  height: auto;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 20px 19px;
}

.u-section-1 .u-text-9 {
  font-size: 0.75rem;
  margin: 0;
}

.u-section-1 .u-group-6 {
  width: 800px;
  min-height: 339px;
  height: auto;
  margin: 19px auto 18px 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 22px 26px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 0.75rem;
  margin: 15px 0 0;
}

.u-section-1 .u-text-11 {
  font-size: 0.75rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-group-3 {
    width: 720px;
  }

  .u-section-1 .u-group-4 {
    width: 720px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-group-5 {
    width: 720px;
  }

  .u-section-1 .u-group-6 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-4 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-5 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-6 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }

  .u-section-1 .u-group-4 {
    width: 340px;
  }

  .u-section-1 .u-group-5 {
    width: 340px;
  }

  .u-section-1 .u-group-6 {
    width: 340px;
  }
}